Intrapole
VOUS  TES ICI : Accueil » Alertes Sécurité »

Sécurité : Adobe corrige la faille critique dans Flash Player

Adobe n’a pas voulu perdre de temps : l’éditeur vient de mettre à disposition un correctif pour combler la récente faille de sécurité critique touchant Flash Player, Reader et Acrobat X.

Actualité. Publié sur ITespresso.fr par La Rédaction le 22 mars 2011 à 17:43

Adobe a finalement réagi rapidement face à la faille découverte la semaine dernière sur son player Flash (et indirectement Acrobat et Reader) et qui met en péril la sécurité du système de l’utilisateur, rapporte Silicon.fr.

Initialement, l’éditeur ne prévoyait pas de combler cette vulnérabilité avant le prochain bulletin trimestriel de sécurité prévu pour juin prochain.

Mais face à l’urgence de la situation, c’est-à-dire l’existence d’attaques exploitant le bogue de Flash (dit « zero day »), Adobe a finalement proposé, ce 21 mars, un correctif pour Flash et un autre pour Acrobat et Reader. Rappelons que la brèche de sécurité peut causer un arrêt de l’application et permettre à un attaquant de prendre le contrôle de la machine infectée.

Une nouvelle version du player Flash fait son apparition : la 10.2.153.1 pour Windows, Mac OS, Linux et Solaris. Il convient d’effectuer la mise à jour le plus rapidement possible (si celle-ci n’est pas proposée automatiquement). Les utilisateurs de Chrome sont invités à installer la version 10.2.154.25 et ceux d’Android la 10.2.156.12.

Les utilisateurs de Reader et Acrobat sont également invités à passer à la 9.4.3, ou encore la 10.0.2 sous Mac OS X pour ceux qui ont basculé sur la version Reader/Acrobat X.

Quant au correctif de la 10.0.1 pour Windows, il faudra effectivement attendre le 14 juin pour en disposer. Ce qui ne devrait pas poser de problème majeur, les tentatives d’attaques devant être stoppées par le mécanisme de bac-à-sable des logiciels désormais intégré à la version X.

Source :ITespresso